BODY, table, tr, td 
{font-family: "µ¸¿ò", "arial"; font-size: 9pt; font-style: normal; text-decoration: none;	line-height: 143%;	color: #918BC8; word-break:break-all;
scrollbar-face-color:#F5F5F5; 
scrollbar-shadow-color:#CCCCCC;
scrollbar-highlight-color:#FFFFFF; 
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color:#F5F5F5; 
scrollbar-track-color:#F5F5F5;
scrollbar-arrow-color:#7E7E7E;
}

a {
	cursor:pointer;
}

input.log{border : 1px solid #8C6663; height:17; font-size:9pt ; font-family:µ¸¿ò, arial; color:#D1887C; background-color: #4D3035;}

.n              {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #E77B86; line-height: 16px;}
.n:link         {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #E77B86; line-height: 16px;TEXT-DECORATION:none} 
.n:visited      {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #E77B86; line-height: 16px;TEXT-DECORATION:none}
.n:active       {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #E77B86; line-height: 16px;TEXT-DECORATION:none}  
.n:hover        {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #E77B86; line-height: 16px;TEXT-DECORATION:underline}

.foot          {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #46488C; line-height: 16px;}
.foot:link     {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #46488C; line-height: 16px;TEXT-DECORATION:none} 
.foot:visited  {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #46488C; line-height: 16px;TEXT-DECORATION:none}
.foot:active   {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #46488C; line-height: 16px;TEXT-DECORATION:none}  
.foot:hover    {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #185F9A; line-height: 16px;TEXT-DECORATION:underline}

.policy         {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #635298; line-height: 16px;}
.policy:link    {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #635298; line-height: 16px;TEXT-DECORATION:none} 
.policy:visited {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #635298; line-height: 16px;TEXT-DECORATION:none}
.policy:active  {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #635298; line-height: 16px;TEXT-DECORATION:none}  
.policy:hover   {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #7358CA; line-height: 16px;TEXT-DECORATION:none}

.location         {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #945E7E; line-height: 16px;}
.location:link    {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #945E7E; line-height: 16px;TEXT-DECORATION:none} 
.location:visited {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #945E7E; line-height: 16px;TEXT-DECORATION:none}
.location:active  {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #945E7E; line-height: 16px;TEXT-DECORATION:none}  
.location:hover   {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #945E7E; line-height: 16px;TEXT-DECORATION:underline}

.shot              {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;}
.shot:link         {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;TEXT-DECORATION:none} 
.shot:visited      {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;TEXT-DECORATION:none}
.shot:active       {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;TEXT-DECORATION:none}  
.shot:hover        {FONT-SIZE:12px;FONT-WEIGHT: bold;  font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;TEXT-DECORATION:underline}

.fan              {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;}
.fan:link         {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:none} 
.fan:visited      {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:none}
.fan:active       {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:none}  
.fan:hover        {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:underline}

.fan2              {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;}
.fan2:link         {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:none} 
.fan2:visited      {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:none}
.fan2:active       {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:none}  
.fan2:hover        {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #C383F4; line-height: 16px;TEXT-DECORATION:underline}

.reply  {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #9B88CA; line-height: 16px;}

.locationB {FONT-SIZE:11px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #945E7E; line-height: 16px;}

.title {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #9584E7; line-height: 16px;}

.title2 {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #C0B3FF; line-height: 16px;}

.darkB {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #050409; line-height: 16px;}

.dark {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #050409; line-height: 16px;}

.blue          {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #33368A; line-height: 16px;}
.blue:link     {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #33368A; line-height: 16px;TEXT-DECORATION:underline} 
.blue:visited  {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #33368A; line-height: 16px;TEXT-DECORATION:underline}
.blue:active   {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #33368A; line-height: 16px;TEXT-DECORATION:underline}  
.blue:hover    {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #33368A; line-height: 16px;TEXT-DECORATION:underline}

.orange          {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #F8847B; line-height: 16px;}
.orange:link     {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #F8847B; line-height: 16px;TEXT-DECORATION:none} 
.orange:visited  {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #F8847B; line-height: 16px;TEXT-DECORATION:none}
.orange:active   {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #F8847B; line-height: 16px;TEXT-DECORATION:none}  
.orange:hover    {FONT-SIZE:12px; font-family: "µ¸¿ò", "arial"; COLOR: #F8847B; line-height: 16px;TEXT-DECORATION:underline}

.orangeB {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #F8847B; line-height: 16px;}


.login    {FONT-SIZE:11px; font-family: "µ¸¿ò", "arial"; COLOR: #CE5D69; line-height: 16px;}
.loginB    {FONT-SIZE:12px; FONT-WEIGHT: bold; font-family: "µ¸¿ò", "arial"; COLOR: #CE5D69; line-height: 16px;}
.input01 {BORDER-RIGHT: #4D435B 1px solid; BORDER-TOP: #4D435B 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #4D435B 1px solid; COLOR: #C5C5C7; BORDER-BOTTOM: #4D435B 1px solid; BACKGROUND-COLOR: #262233}

/* ¹«ÈÆ»óÁ¡ - 2011.06.20 */
.muhoon {clear:both;}
.muhoon h3 {margin-bottom:14px;}

.tableMuhoon {width:620px; margin-bottom:34px; border:1px solid #000; border-collapse:collapse;}
.tableMuhoon th, .tableMuhoon td {text-align:center; border:1px solid #000; border-width:0 1px 1px 0;}
.tableMuhoon th {padding:7px 0 4px;color:#bc55da; background:#25184e;}
.tableMuhoon td {padding:8px 0 6px; color:#746bce; background:#33255f;}
.tableMuhoon td.saleitem {padding:8px 0 6px 8px; text-align:left;}
ul.summon {margin-left:15px; text-align:left;}
ul.summon li {margin-bottom:12px; padding-left:9px; background:url('http://image.mgame.com/mgamezzang/games/wffm_v1/info/dot_summon.gif') no-repeat left 6px;}
ul.summon li.end {margin-bottom:0;}
